[Desktop Entry]
Name=KMail

GenericName=Mail Client

Type=Application
Exec=kmail -caption "%c" %i %m
Icon=kmail
X-DocPath=kmail/index.html
Terminal=false
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Unique
X-DCOP-ServiceName=kmail
X-TDE-ServiceTypes=DCOP/ResourceBackend/IMAP,DCOP/Mailer
Categories=Qt;TDE;Network;Email;X-TDE-Office-PIM;
